@charset "utf-8";
/* CSS Document */

.arial17c82828
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#c82828;
font-weight:bold;
}
.arial14000
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
font-weight:normal;
}
.arial17000
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#000;
font-weight:bold;
}
.arial17fff
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#fff;
font-weight:bold;
}
.arial13fff
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;
font-weight: 900;
}
.arial13ff6600
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ff6600;
font-weight: 900;
}
.arial_14_3992e6
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#3992e6;
font-weight:bold;
}
.arial_16_3e5415
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#3e5415;
font-weight:bold;
}
.arial_13_000
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
font-weight:normal;
}